Subject: [IGSREPORT-4740] Wk 0950 GPS Earth Orientation
From: Dennis McCarthy
Date: Thu, 26 Mar 1998 10:19:33 PST

******************************************************************************
IGS Electronic Report    Thu Mar 26 10:19:33 PST 1998      Message Number 4740
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0950 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 26 Mar 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50886.90    20               -.009                .027

NEOS VLBI    50890.25     5    .15   .06   .004    .17   .16   .006

CSR SLR      50894.92    10   -.02   .22   .063    .16   .21   .059

TUD SLR      50892.00    10   -.05   .14           .60   .45

IAA SLR      50896.00    30   -.01   .03           .18   .24

MCC SLR      50892.00    10   -.18   .28           .22   .32

UT LLR       50892.51     9               -.061                .099

IGS Final    50886.50    30    .00  -.01           .04   .03

IGS Rapid    50896.50    10    .00  -.03           .06   .03

             50896.50     7               -.029                .028

USNO GPS     50895.50    29               -.072                .118

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50886.5  30   -.45  -.14         -.036    .20   .15          .035

CODE          50892.5  30   -.37   .03  -8.23  -.025    .08   .10    .23   .022

JPL           50886.5  30   -.18  -.05   7.27  -.028    .14   .21    .26   .041

ESOC          50886.5  30   -.16  -.25          .004    .25   .25          .035

NRCan         50893.5  30    .05  -.20  11.75   .001    .16   .12    .21   .033

GFZ           50886.5  30   -.35  -.11   -.03   .004    .12   .09    .08   .029

NOAA          50894.5  30   -.54  -.26          .019    .13   .34          .051

USNO          50896.5  30   -.20  -.18         -.002    .15   .22          .039

USNO GPS UT   50895.5  29                -.07                        .12

IGS Final     50886.5  30   -.29  -.08    .00  -.002    .06   .10    .02   .026

IGS Rapid     50896.5  30   -.27  -.17   -.04   .012    .15   .20    .08   .034

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50849.   30   -.16  -.16   .011           .12   .10   .020

97C04         50895.   30   -.02  -.12   .002           .14   .11   .083

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]